## transifex-mobile 0.1-1

=== debian/changelog ===
transifex-mobile (0.1-1) stable; urgency=low

  Initial build

 -- Lauri Võsandi <lauri.vosandi@gmail.com>  Fri, 09 Jul 2010 12:35:46 +0000
