=== debian/control ===
Source: transifex-mobile
Section: user/office
Priority: extra
Maintainer: Lauri Võsandi <lauri.vosandi@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: transifex-mobile
Architecture: all
Depends: python2.5, python-osso, python-dbus
Description: Mobile translation application linked to Transifex.net
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oHBAgjCPxScEUAAAHjSURBVDjL
 pZM/aFNRFMa/797nS/JeQLR0EFwcVOzioHuFSptQdZEXK6WDYnQRFUTSoFJK/5jQivhnEYsUwQ5t
 cWgLAUHNooMiKogILi4qooK2Jk+avHscbGKojRL7bR+c8zvn3HMPACAcu7ArEs/mARANSgGAUvoB
 yVbAU/8FqGrHuoYBeq7bOdyi3958Z5pmP+Y/vwReSSMAznW7i4pc87cgY4L9eyb8OxUfiWdOkeqS
 wGQIgGvjg2nNQF0s9o1WgtxmWI7tTiuyw4h8KC4WtiWm8A1tw02Ord8I5K6f6+2yAEiJ9lAJwKE8
 BmsrT3qFHseOvlbkBseOjgDfj0ZsPSbAF3+eyT8fcZkSU/hEkdMAQMiRmYPhVkCCMkwCD1ML/wQA
 QOdEYdyI3CNJpawbQ9HenlIu/WzlNdZRqVw+ZkR8RWzearvn6/+DOpvqmu/fAkH/kj8ze8DdvjKg
 pc9enu3EswMKnD733rtujLwgaSmNsUkPugoQkTIAhDaG2muTI7HsCZBnAaSe58e/GkpSRAIq7nQt
 92QNwCRFRJTWV0Idw7FfB5ZNU/GyGHnk51LXAGDf7eITAa4u9T4w44U38Xermb0Ajgu5m2B1NCNB
 249c+n7F32qHu77ZfQxQQeQpVqufWEyoEz9qaQkAAAAASUVORK5CYII=
