=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/transifex-mobile" install
	mkdir -p "$(CURDIR)/debian/transifex-mobile"

#	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/accessories-dictionary.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/accessories-dictionary.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/document-decrypt.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/document-decrypt.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/document-encrypt.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/document-encrypt.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/document-open.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/document-open.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/document-save-all.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/document-save-all.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/document-save-as.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/document-save-as.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/edit-copy.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/edit-copy.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/edit-find.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/edit-find.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/flag-black.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/flag-black.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/flag-blue.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/flag-blue.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/flag-green.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/flag-green.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/flag-red.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/flag-red.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/flag-yellow.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/flag-yellow.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/flag.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/flag.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/go-next.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/go-next.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/go-previous.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/go-previous.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/rating.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/rating.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/text-x-po.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/text-x-po.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/"
	cp -a "src/opt/usr/share/icons/transifex-mobile/utilities-file-archiver.svgz" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/icons/transifex-mobile/utilities-file-archiver.svgz"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/bin/"
	cp -a "src/opt/usr/bin/transifex-mobile" "$(CURDIR)/debian/transifex-mobile/opt/usr/bin/transifex-mobile"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/PKG-INFO" "$(CURDIR)/debian/transifex-mobile/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/PKG-INFO"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/SOURCES.txt" "$(CURDIR)/debian/transifex-mobile/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/SOURCES.txt"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/dependency_links.txt" "$(CURDIR)/debian/transifex-mobile/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/dependency_links.txt"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/entry_points.txt" "$(CURDIR)/debian/transifex-mobile/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/entry_points.txt"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/not-zip-safe" "$(CURDIR)/debian/transifex-mobile/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/not-zip-safe"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/"
	cp -a "src/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/top_level.txt" "$(CURDIR)/debian/transifex-mobile/usr/lib/python2.5/site-packages/transifex_mobile-0.1-py2.5.egg-info/top_level.txt"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/usr/share/dbus-1/services/"
