## transifex-mobile 0.2-1

=== debian/changelog ===
transifex-mobile (0.2-1) stable; urgency=low

  First public release.

 -- Lauri Võsandi <lauri.vosandi@gmail.com>  Sun, 11 Jul 2010 22:10:38 +0000
