=== debian/control ===
Source: transifex-mobile
Section: user/development
Priority: extra
Maintainer: Lauri Võsandi <lauri.vosandi@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: transifex-mobile
Architecture: all
Depends: python,python-feedparser,python-httplib2,python-qt4
Description: Mobile translation application linked to Transifex.net
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
