## transifex-mobile 0.2-2

=== debian/changelog ===
transifex-mobile (0.2-2) stable; urgency=low

  First public release.

 -- Lauri Võsandi <lauri.vosandi@gmail.com>  Sun, 11 Jul 2010 22:49:27 +0000
