## transifex-mobile 0.2-3

=== debian/changelog ===
transifex-mobile (0.2-3) stable; urgency=low

  First public release.

 -- Lauri Võsandi <lauri.vosandi@gmail.com>  Thu, 15 Jul 2010 10:05:20 +0000
