=== _src/opt/transifex-mobile/debian/control ===
Source: transifex-mobile
Section: python
Priority: optional
Maintainer: Lauri Võsandi <lauri.vosandi>
Build-Depends: debhelper (>= 7), python-setuptools, python-support, python (>=2.4), cdbs
XS-Python-Version: >=2.4
XB-Python-Version: >=2.4
Standards-Version: 3.8.3
Homepage: http://gitorious.org/transifex-mobile

Package: transifex-mobile
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Transifex mobile client application
