=== _src/opt/transifex-mobile/debian/rules ===
#!/usr/bin/make -f
DEB_PYTHON_SYSTEM = pycentral
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
