=== debian/rules ===
--- 
+++ 
@@ -68,6 +68,10 @@
 	cp -a "_src/opt/transifex-mobile/gravatar.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/gravatar.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
 	cp -a "_src/opt/transifex-mobile/main.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/main.py"
+	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
+	cp -a "_src/opt/transifex-mobile/polib.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/polib.py"
+	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
+	cp -a "_src/opt/transifex-mobile/setup.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/setup.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/dashboard/"
 	cp -a "_src/opt/transifex-mobile/dashboard/__init__.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/dashboard/__init__.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/dashboard/"
@@ -111,7 +115,3 @@
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/"
 	cp -a "_src/opt/usr/share/pixmaps/tx64.png" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/tx64.png"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/debian/"
-	cp -a "_src/opt/transifex-mobile/debian/changelog" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/debian/changelog"
-	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/debian/"
-	cp -a "_src/opt/transifex-mobile/debian/compat" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/debian/compat"
-	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/debian/"
