## transifex-mobile 0.2-4

=== _src/opt/transifex-mobile/debian/changelog ===
transifex-mobile (0.1~git20100623) lucid; urgency=low

  * Git trunk snapshot for 23. of June, 2010

 -- Lauri Võsandi <lauri.vosandi@gmail.com>  Wed, 23 Jun 2010 00:17:57 +0300
