=== debian/changelog ===
transifex-mobile (0.2-4) stable; urgency=low

  First public release.

 -- Lauri Võsandi <lauri.vosandi@gmail.com>  Thu, 15 Jul 2010 13:27:20 +0000
