=== debian/rules ===
--- 
+++ 
@@ -67,6 +67,8 @@
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
 	cp -a "_src/opt/transifex-mobile/gravatar.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/gravatar.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
+	cp -a "_src/opt/transifex-mobile/icon.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/icon.py"
+	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
 	cp -a "_src/opt/transifex-mobile/main.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/main.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
 	cp -a "_src/opt/transifex-mobile/polib.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/polib.py"
@@ -113,5 +115,3 @@
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/"
 	cp -a "_src/opt/usr/share/pixmaps/tx48.png" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/tx48.png"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/"
-	cp -a "_src/opt/usr/share/pixmaps/tx64.png" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/tx64.png"
-	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/debian/"
