## transifex-mobile 0.2-5

=== debian/changelog ===
transifex-mobile (0.2-5) stable; urgency=low

  First public release.

 -- Lauri Võsandi <lauri.vosandi@gmail.com>  Thu, 15 Jul 2010 14:19:47 +0000
