=== debian/rules ===
--- 
+++ 
@@ -72,8 +72,6 @@
 	cp -a "_src/opt/transifex-mobile/main.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/main.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
 	cp -a "_src/opt/transifex-mobile/polib.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/polib.py"
-	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
-	cp -a "_src/opt/transifex-mobile/setup.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/setup.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/dashboard/"
 	cp -a "_src/opt/transifex-mobile/dashboard/__init__.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/dashboard/__init__.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/dashboard/"
@@ -115,3 +113,5 @@
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/"
 	cp -a "_src/opt/usr/share/pixmaps/tx48.png" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/tx48.png"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/"
+	cp -a "_src/opt/usr/share/pixmaps/tx64.png" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/tx64.png"
+	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/debian/"
