## transifex-mobile 0.3-1

=== debian/changelog ===
transifex-mobile (0.3-1) stable; urgency=low

  Updated to 0.3

 -- Lauri Võsandi <lauri.vosandi@gmail.com>  Sat, 31 Jul 2010 19:18:45 +0000
