=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/transifex-mobile" install
	mkdir -p "$(CURDIR)/debian/transifex-mobile"

#	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/components/"
	cp -a "src/opt/transifex-mobile/components/__init__.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/components/__init__.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/components/"
	cp -a "src/opt/transifex-mobile/components/model.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/components/model.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/components/"
	cp -a "src/opt/transifex-mobile/components/view.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/components/view.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/servers/"
	cp -a "src/opt/transifex-mobile/servers/__init__.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/servers/__init__.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/servers/"
	cp -a "src/opt/transifex-mobile/servers/model.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/servers/model.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/servers/"
	cp -a "src/opt/transifex-mobile/servers/view.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/servers/view.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
	cp -a "src/opt/transifex-mobile/README" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/README"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
	cp -a "src/opt/transifex-mobile/common.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/common.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
	cp -a "src/opt/transifex-mobile/config.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/config.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
	cp -a "src/opt/transifex-mobile/errors.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/errors.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
	cp -a "src/opt/transifex-mobile/gravatar.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/gravatar.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
	cp -a "src/opt/transifex-mobile/main.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/main.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
	cp -a "src/opt/transifex-mobile/setup.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/setup.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/"
	cp -a "src/opt/usr/share/pixmaps/transifex.png" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/transifex.png"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/languages/"
	cp -a "src/opt/transifex-mobile/languages/__init__.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/languages/__init__.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/languages/"
	cp -a "src/opt/transifex-mobile/languages/model.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/languages/model.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/languages/"
	cp -a "src/opt/transifex-mobile/languages/view.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/languages/view.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/bookmarks/"
	cp -a "src/opt/transifex-mobile/bookmarks/__init__.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/bookmarks/__init__.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/bookmarks/"
	cp -a "src/opt/transifex-mobile/bookmarks/model.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/bookmarks/model.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/projects/"
	cp -a "src/opt/transifex-mobile/projects/__init__.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/projects/__init__.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/projects/"
	cp -a "src/opt/transifex-mobile/projects/model.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/projects/model.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/projects/"
	cp -a "src/opt/transifex-mobile/projects/view.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/projects/view.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
	cp -a "src/opt/transifex-mobile/views/__init__.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/__init__.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
	cp -a "src/opt/transifex-mobile/views/login.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/login.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
	cp -a "src/opt/transifex-mobile/views/options.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/options.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
	cp -a "src/opt/transifex-mobile/views/push_dialog.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/push_dialog.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
	cp -a "src/opt/transifex-mobile/views/search_string.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/search_string.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
	cp -a "src/opt/transifex-mobile/views/server_add_dialog.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/server_add_dialog.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/files/"
	cp -a "src/opt/transifex-mobile/files/__init__.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/files/__init__.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/files/"
	cp -a "src/opt/transifex-mobile/files/model.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/files/model.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/files/"
	cp -a "src/opt/transifex-mobile/files/view.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/files/view.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/stringeditor/"
	cp -a "src/opt/transifex-mobile/stringeditor/__init__.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/stringeditor/__init__.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/stringeditor/"
	cp -a "src/opt/transifex-mobile/stringeditor/view.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/stringeditor/view.py"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/transifex-mobile.desktop" "$(CURDIR)/debian/transifex-mobile/usr/share/applications/hildon/transifex-mobile.desktop"
	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/translationstrings/"
