=== debian/control ===
--- 
+++ 
@@ -7,6 +7,5 @@
 
 Package: transifex-mobile
 Architecture: all
-Depends: python,python-feedparser,python-httplib2,python2.5-qt4-core,python2.5-qt4-gui
+Depends: python2.5,python-feedparser,python-httplib2,python2.5-qt4,python-simplejson,python2.5-polib
 Description: Mobile translation application linked to Transifex.net
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
