## transifex-mobile 0.3-3

=== debian/changelog ===
transifex-mobile (0.3-3) stable; urgency=low

  Updated to 0.3

 -- Lauri Võsandi <lauri.vosandi@gmail.com>  Sat, 31 Jul 2010 20:14:25 +0000
