## transifex-mobile 0.3-4

=== debian/changelog ===
transifex-mobile (0.3-4) stable; urgency=low

  Updated to 0.3

 -- Lauri Võsandi <lauri.vosandi@gmail.com>  Sun, 01 Aug 2010 16:52:13 +0000
