=== debian/rules ===
--- 
+++ 
@@ -59,8 +59,6 @@
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/servers/"
 	cp -a "src/opt/transifex-mobile/servers/view.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/servers/view.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
-	cp -a "src/opt/transifex-mobile/README" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/README"
-	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
 	cp -a "src/opt/transifex-mobile/common.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/common.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
 	cp -a "src/opt/transifex-mobile/config.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/config.py"
@@ -70,8 +68,6 @@
 	cp -a "src/opt/transifex-mobile/gravatar.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/gravatar.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
 	cp -a "src/opt/transifex-mobile/main.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/main.py"
-	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/"
-	cp -a "src/opt/transifex-mobile/setup.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/setup.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/"
 	cp -a "src/opt/usr/share/pixmaps/transifex.png" "$(CURDIR)/debian/transifex-mobile/opt/usr/share/pixmaps/transifex.png"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/languages/"
@@ -95,13 +91,9 @@
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
 	cp -a "src/opt/transifex-mobile/views/login.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/login.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
-	cp -a "src/opt/transifex-mobile/views/options.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/options.py"
-	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
 	cp -a "src/opt/transifex-mobile/views/push_dialog.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/push_dialog.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
 	cp -a "src/opt/transifex-mobile/views/search_string.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/search_string.py"
-	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
-	cp -a "src/opt/transifex-mobile/views/server_add_dialog.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/server_add_dialog.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/files/"
 	cp -a "src/opt/transifex-mobile/files/__init__.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/files/__init__.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/files/"
@@ -115,3 +107,9 @@
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/transifex-mobile.desktop" "$(CURDIR)/debian/transifex-mobile/usr/share/applications/hildon/transifex-mobile.desktop"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/translationstrings/"
+	cp -a "src/opt/transifex-mobile/translationstrings/__init__.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/translationstrings/__init__.py"
+	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/translationstrings/"
+	cp -a "src/opt/transifex-mobile/translationstrings/model.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/translationstrings/model.py"
+	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/translationstrings/"
+	cp -a "src/opt/transifex-mobile/translationstrings/view.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/translationstrings/view.py"
+	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/gettextfile/"
