## transifex-mobile 0.3-5

=== debian/changelog ===
transifex-mobile (0.3-5) stable; urgency=low

  Updated to 0.3

 -- Lauri Võsandi <lauri.vosandi@gmail.com>  Tue, 03 Aug 2010 12:29:24 +0000
