## transifex-mobile 0.3-6

=== debian/changelog ===
transifex-mobile (0.3-6) stable; urgency=low

  Updated to 0.3

 -- Lauri Võsandi <lauri.vosandi@gmail.com>  Tue, 03 Aug 2010 13:29:08 +0000
