=== debian/rules ===
--- 
+++ 
@@ -89,6 +89,8 @@
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
 	cp -a "src/opt/transifex-mobile/views/__init__.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/__init__.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
+	cp -a "src/opt/transifex-mobile/views/about.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/about.py"
+	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
 	cp -a "src/opt/transifex-mobile/views/login.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/login.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/"
 	cp -a "src/opt/transifex-mobile/views/push_dialog.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/views/push_dialog.py"
@@ -111,5 +113,3 @@
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/translationstrings/"
 	cp -a "src/opt/transifex-mobile/translationstrings/model.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/translationstrings/model.py"
 	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/translationstrings/"
-	cp -a "src/opt/transifex-mobile/translationstrings/view.py" "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/translationstrings/view.py"
-	mkdir -p "$(CURDIR)/debian/transifex-mobile/opt/transifex-mobile/gettextfile/"
