## transifex-mobile 0.3-7

=== debian/changelog ===
transifex-mobile (0.3-7) stable; urgency=low

  Updated to 0.3

 -- Lauri Võsandi <lauri.vosandi@gmail.com>  Tue, 03 Aug 2010 16:47:49 +0000
