=== debian/control ===
--- 
+++ 
@@ -9,3 +9,4 @@
 Architecture: all
 Depends: python2.5,python-feedparser,python-httplib2,python2.5-qt4,python-simplejson,python2.5-polib
 Description: Mobile translation application linked to Transifex.net
+XSBC-Bugtracker: mailto:lauri.vosandi@gmail.com
